[Desktop Entry]
Type=Application
Version=1.0
Name=Slune
GenericName=3D racing game
Comment=3D racing game
Icon=/usr/local/share/slune/images/slune.48.png
Exec=slune
Categories=Game;ArcadeGame;
StartupNotify=false
